Reference record for OID 1.3.6.1.4.1.232.0.3040

Parent
1.3.6.1.4.1.232.0 (0)
Node code
3040
Node name
cpqDa6AccelBatteryFailed
Numeric OID
1.3.6.1.4.1.232.0.3040
URN notation
urn:oid:1.3.6.1.4.1.232.0.3040
ASN.1 notation

{1 3 6 1 4 1 232 0 3040}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqDa6AccelBatteryFailed(3040)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqDa6AccelBatteryFailed(3040)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqDa6AccelBatteryFailed(3040)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqDa6AccelBatteryFailed(3040)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqDa6AccelBatteryFailed(3040)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqDa6AccelBatteryFailed(3040)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqDa6AccelBatteryFailed(3040)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqDa6AccelBatteryFailed(3040)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqDa6AccelBatteryFailed(3040)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqDa6AccelBatteryFailed(3040)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqDa6AccelBatteryFailed(3040)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqDa6AccelBatteryFailed(3040)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqDa6AccelBatteryFailed(3040)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqDa6AccelBatteryFailed(3040)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqDa6AccelBatteryFailed(3040)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqDa6AccelBatteryFailed(3040)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/3040
  • /ISO/Identified-Organization/6/1/4/1/232/0/3040
  • /ISO/3/6/1/4/1/232/0/3040
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqDa6AccelBatteryFailed
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqDa6AccelBatteryFailed
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqDa6AccelBatteryFailed
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqDa6AccelBatteryFailed
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqDa6AccelBatteryFailed
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqDa6AccelBatteryFailed
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqDa6AccelBatteryFailed
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqDa6AccelBatteryFailed
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqDa6AccelBatteryFailed
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqDa6AccelBatteryFailed
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqDa6AccelBatteryFailed
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqDa6AccelBatteryFailed
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqDa6AccelBatteryFailed
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqDa6AccelBatteryFailed
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqDa6AccelBatteryFailed
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqDa6AccelBatteryFailed
  • Additional combinations skipped.

Descriptions

cpqDa6AccelBatteryFailed — MIBdepot

Accelerator Board Backup Power Source Failed. This trap signifies that the agent has detected a backup power source failure associated with the array accelerator cache board. The backup power source is indicated by cpqDaAccelBackupPowerSource. User Action: Replace the Accelerator Cache Board.

cpqDa6AccelBatteryFailed — HPE networking MIB copies (LibreNMS/Observium Community)

Cache Module Board Backup Power Source Failed. This trap signifies that the agent has detected a backup power source failure associated with the cache module board. The backup power source is indicated by cpqDaAccelBackupPowerSource. User Action: Replace the Backup Power Source.

cpqDa6AccelBatteryFailed — Circitor

Accelerator Board Battery Failed. This trap signifies that the agent has detected a battery failure associated with the array accelerator cache board. User Action: Replace the Accelerator Cache Board.

Source records

cpqDa6AccelBatteryFailed

Status in source: unspecified.

Names: cpqDa6AccelBatteryFailed

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDa6AccelBatteryFailed",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqDaCntlrHwLocation",
    ",",
    "cpqDaCntlrModel",
    ",",
    "cpqDaAccelCntlrIndex",
    ",",
    "cpqDaAccelSerialNumber",
    ",",
    "cpqDaAccelTotalMemory",
    "}",
    "DESCRIPTION",
    "\"Accelerator Board Backup Power Source Failed. This trap signifies that the agent has detected a backup power source failure associated with the array accelerator cache board. The backup power source is indicated by cpqDaAccelBackupPowerSource. User Action: Replace the Accelerator Cache Board.\"",
    "::=",
    "3040"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqDaCntlrHwLocation",
        "cpqDaCntlrModel",
        "cpqDaAccelCntlrIndex",
        "cpqDaAccelSerialNumber",
        "cpqDaAccelTotalMemory"
      ]
    ],
    [
      "DESCRIPTION",
      "Accelerator Board Backup Power Source Failed. This trap signifies that the agent has detected a backup power source failure associated with the array accelerator cache board. The backup power source is indicated by cpqDaAccelBackupPowerSource. User Action: Replace the Accelerator Cache Board."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa6AccelBatteryFailed TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrHwLocation,
                         cpqDaCntlrModel, cpqDaAccelCntlrIndex,
                         cpqDaAccelSerialNumber, cpqDaAccelTotalMemory }
            DESCRIPTION
                "Accelerator Board Backup Power Source Failed.
    
                 This trap signifies that the agent has detected a backup
                 power source failure associated with the array accelerator cache 
                 board. The backup power source is indicated by 
                 cpqDaAccelBackupPowerSource.
    
                 User Action: Replace the Accelerator Cache Board."
    
            --#TYPE "Accelerator Board Battery Failed (3040)"
            --#SUMMARY "Battery status is failed."
            --#ARGUMENTS {}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3040
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA.MIB.txt
    Source location: CPQIDA-MIB::cpqDa6AccelBatteryFailed.
    Source version and references

    Archived: 2026-10-19T00:22:08.781630+00:00.

cpqDa6AccelBatteryFailed

Status in source: unspecified.

Names: cpqDa6AccelBatteryFailed

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDa6AccelBatteryFailed",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqDaCntlrHwLocation",
    ",",
    "cpqDaCntlrModel",
    ",",
    "cpqDaAccelCntlrIndex",
    ",",
    "cpqDaAccelSerialNumber",
    ",",
    "cpqDaAccelTotalMemory",
    "}",
    "DESCRIPTION",
    "\"Cache Module Board Backup Power Source Failed. This trap signifies that the agent has detected a backup power source failure associated with the cache module board. The backup power source is indicated by cpqDaAccelBackupPowerSource. User Action: Replace the Backup Power Source.\"",
    "::=",
    "3040"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqDaCntlrHwLocation",
        "cpqDaCntlrModel",
        "cpqDaAccelCntlrIndex",
        "cpqDaAccelSerialNumber",
        "cpqDaAccelTotalMemory"
      ]
    ],
    [
      "DESCRIPTION",
      "Cache Module Board Backup Power Source Failed. This trap signifies that the agent has detected a backup power source failure associated with the cache module board. The backup power source is indicated by cpqDaAccelBackupPowerSource. User Action: Replace the Backup Power Source."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQIDA-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQIDA-MIB

    Published definition
    cpqDa6AccelBatteryFailed TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrHwLocation,
                         cpqDaCntlrModel, cpqDaAccelCntlrIndex,
                         cpqDaAccelSerialNumber, cpqDaAccelTotalMemory }
            DESCRIPTION
                "Cache Module Board Backup Power Source Failed.
    
                 This trap signifies that the agent has detected a backup
                 power source failure associated with the cache module 
                 board. The backup power source is indicated by 
                 cpqDaAccelBackupPowerSource.
    
                 User Action: Replace the Backup Power Source."
    
            --#TYPE "Accelerator Board Battery Failed (3040)"
            --#SUMMARY "Cache module board backup power source status is failed for controller located in %s."
            --#ARGUMENTS {2}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#SIMPLE_SEVERITY CRITICAL
            --#HWSTATUS_CATEGORY STORAGE
            --#ACTION "Replace the backup power source."
    
            ::= 3040
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB

    Related source files and packages:


    Source location: CPQIDA-MIB::cpqDa6AccelBatteryFailed.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.136420+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQIDA-MIB

    Published definition
    cpqDa6AccelBatteryFailed TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrHwLocation,
                         cpqDaCntlrModel, cpqDaAccelCntlrIndex,
                         cpqDaAccelSerialNumber, cpqDaAccelTotalMemory }
            DESCRIPTION
                "Cache Module Board Backup Power Source Failed.
    
                 This trap signifies that the agent has detected a backup
                 power source failure associated with the cache module 
                 board. The backup power source is indicated by 
                 cpqDaAccelBackupPowerSource.
    
                 User Action: Replace the Backup Power Source."
    
            --#TYPE "Accelerator Board Battery Failed (3040)"
            --#SUMMARY "Cache module board backup power source status is failed for controller located in %s."
            --#ARGUMENTS {2}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#SIMPLE_SEVERITY CRITICAL
            --#HWSTATUS_CATEGORY STORAGE
            --#ACTION "Replace the backup power source."
    
            ::= 3040
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB

    Related source files and packages:


    Source location: CPQIDA-MIB::cpqDa6AccelBatteryFailed.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.378273+00:00.

cpqDa6AccelBatteryFailed

Status in source: unspecified.

Names: cpqDa6AccelBatteryFailed

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDa6AccelBatteryFailed",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqDaCntlrHwLocation",
    ",",
    "cpqDaCntlrModel",
    ",",
    "cpqDaAccelCntlrIndex",
    ",",
    "cpqDaAccelSerialNumber",
    ",",
    "cpqDaAccelTotalMemory",
    "}",
    "DESCRIPTION",
    "\"Accelerator Board Battery Failed. This trap signifies that the agent has detected a battery failure associated with the array accelerator cache board. User Action: Replace the Accelerator Cache Board.\"",
    "::=",
    "3040"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqDaCntlrHwLocation",
        "cpqDaCntlrModel",
        "cpqDaAccelCntlrIndex",
        "cpqDaAccelSerialNumber",
        "cpqDaAccelTotalMemory"
      ]
    ],
    [
      "DESCRIPTION",
      "Accelerator Board Battery Failed. This trap signifies that the agent has detected a battery failure associated with the array accelerator cache board. User Action: Replace the Accelerator Cache Board."
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa6AccelBatteryFailed TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaCntlrHwLocation,
                         cpqDaCntlrModel, cpqDaAccelCntlrIndex,
                         cpqDaAccelSerialNumber, cpqDaAccelTotalMemory }
            DESCRIPTION
                "Accelerator Board Battery Failed.
    
                 This trap signifies that the agent has detected a battery
                 failure associated with the array accelerator cache board.
    
                 User Action: Replace the Accelerator Cache Board."
    
            --#TYPE "Accelerator Board Battery Failed (3040)"
            --#SUMMARY "Battery status is failed."
            --#ARGUMENTS {}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3040
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB.mib
    Source location: CPQIDA-MIB::cpqDa6AccelBatteryFailed.
    Source version and references

    Archived: 2026-10-19T00:22:16.779739+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.13005 cpqRsFailoverFailed00
1.3.6.1.4.1.232.0.14001 cpqIdeDriveDegraded00
1.3.6.1.4.1.232.0.14002 cpqIdeDriveOk00
1.3.6.1.4.1.232.0.14003 cpqIdeDriveUltraAtaDegraded00
1.3.6.1.4.1.232.0.14004 cpqIdeAtaDiskStatusChange00
1.3.6.1.4.1.232.0.14005 cpqIdeLogicalDriveStatusChange00
1.3.6.1.4.1.232.0.14006 cpqIdeAtaDiskSSDWearStatusChange00
1.3.6.1.4.1.232.0.14007 cpqIdeAtaSecureEraseFailed00
1.3.6.1.4.1.232.0.14008 cpqIdeAtaDiskStatusChange200
1.3.6.1.4.1.232.0.14009 cpqIdeAtaDiskSSDWearStatusChange200
1.3.6.1.4.1.232.0.15001 cpqClusterDegraded00
1.3.6.1.4.1.232.0.15002 cpqClusterFailed00
1.3.6.1.4.1.232.0.15003 cpqClusterNodeDegraded00
1.3.6.1.4.1.232.0.15004 cpqClusterNodeFailed00
1.3.6.1.4.1.232.0.15005 cpqClusterResourceDegraded00
1.3.6.1.4.1.232.0.15006 cpqClusterResourceFailed00
1.3.6.1.4.1.232.0.15007 cpqClusterNetworkDegraded00
1.3.6.1.4.1.232.0.15008 cpqClusterNetworkFailed00
1.3.6.1.4.1.232.0.16001 cpqFcaLogDrvStatusChange00
1.3.6.1.4.1.232.0.16002 cpqFcaSpareStatusChange00
1.3.6.1.4.1.232.0.16003 cpqFcaPhyDrvStatusChange00
1.3.6.1.4.1.232.0.16004 cpqFcaAccelStatusChange00
1.3.6.1.4.1.232.0.16005 cpqFcaAccelBadDataTrap00
1.3.6.1.4.1.232.0.16006 cpqFcaAccelBatteryFailed00
1.3.6.1.4.1.232.0.16007 cpqFcaCntlrStatusChange00
1.3.6.1.4.1.232.0.16008 cpqFcTapeCntlrStatusChange00
1.3.6.1.4.1.232.0.16009 cpqFcTapeLibraryStatusChange00
1.3.6.1.4.1.232.0.16010 cpqFcTapeLibraryDoorStatusChange00
1.3.6.1.4.1.232.0.16011 cpqFcTapeDriveStatusChange00
1.3.6.1.4.1.232.0.16012 cpqFcTapeDriveCleaningRequired00
1.3.6.1.4.1.232.0.16013 cpqFcTapeDriveCleanTapeReplace00
1.3.6.1.4.1.232.0.16014 cpqFcaCntlrActive00
1.3.6.1.4.1.232.0.16015 cpqFcaHostCntlrStatusChange00
1.3.6.1.4.1.232.0.16016 cpqFca2PhyDrvStatusChange00
1.3.6.1.4.1.232.0.16017 cpqFca2AccelStatusChange00
1.3.6.1.4.1.232.0.16018 cpqFca2AccelBadDataTrap00
1.3.6.1.4.1.232.0.16019 cpqFca2AccelBatteryFailed00
1.3.6.1.4.1.232.0.16020 cpqFca2CntlrStatusChange00
1.3.6.1.4.1.232.0.16021 cpqFca2HostCntlrStatusChange00
1.3.6.1.4.1.232.0.16022 cpqExtArrayLogDrvStatusChange00
1.3.6.1.4.1.232.0.16023 cpqExtTapeDriveStatusChange00
1.3.6.1.4.1.232.0.16024 cpqExtTapeDriveCleaningRequired00
1.3.6.1.4.1.232.0.16025 cpqExtTapeDriveCleanTapeReplace00
1.3.6.1.4.1.232.0.16026 cpqExtTapeLibraryStatusChange00
1.3.6.1.4.1.232.0.16027 cpqExtTapeLibraryDoorStatusChange00
1.3.6.1.4.1.232.0.16028 cpqFca3HostCntlrStatusChange00
1.3.6.1.4.1.232.0.18001 cpqNicConnectivityRestored00
1.3.6.1.4.1.232.0.18002 cpqNicConnectivityLost00
1.3.6.1.4.1.232.0.18003 cpqNicRedundancyIncreased00
1.3.6.1.4.1.232.0.18004 cpqNicRedundancyReduced00